Cyberduck Mountain Duck CLI

#1955 closed defect (fixed)

Application crash when open Preferences.

Reported by: marrliss@… Owned by: dkocher
Priority: normal Milestone: 3.0
Component: core Version: 3.0b1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Everytime i clicked on Cyberduck -> Preferences, application crashed - error report enclosed.

Attachments (1)

ProblemDetail.txt (29.9 KB) - added by marrliss@… on Apr 18, 2008 at 9:21:57 AM.
Copy of Problem Detail from Apple Problem Report

Download all attachments as: .zip

Change History (7)

Changed on Apr 18, 2008 at 9:21:57 AM by marrliss@…

Copy of Problem Detail from Apple Problem Report

comment:1 Changed on Apr 19, 2008 at 10:36:54 AM by dkocher

  • Status changed from new to assigned

What localization of Cyberduck are you running?

comment:2 Changed on Apr 19, 2008 at 5:33:56 PM by marrliss@…

Czech

comment:3 Changed on Apr 19, 2008 at 10:13:51 PM by dkocher

What build are you running? Please check with the latest nightly build from http://update.cyberduck.ch/nightly.

comment:4 Changed on Apr 20, 2008 at 8:21:29 AM by marrliss@…

I installed last nightly build, removed all configuration and cache and now it is allright. Thank you.

comment:4 Changed on Apr 20, 2008 at 8:21:30 AM by marrliss@…

I installed last nightly build, removed all configuration and cache and now it is allright. Thank you.

comment:5 Changed on Apr 20, 2008 at 10:09:22 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software